<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Q6-x9-pYL.title</key>
	<string>Sauvegardes</string>
	<key>64G-Cy-ZTt.title</key>
	<string>Supprimer...</string>
	<key>7HB-y1-FN5.title</key>
	<string>Afficher dans le Finder</string>
	<key>7M1-CR-SQC.placeholderString</key>
	<string>0</string>
	<key>GIH-oq-hjH.title</key>
	<string>Fait</string>
	<key>IqU-N4-qTx.title</key>
	<string>Verrouillage</string>
	<key>J7t-VT-0w4.ibShadowedToolTip</key>
	<string>La sauvegarde est verrouillée et elle ne sera pas automatiquement supprimée à l'avenir.</string>
	<key>RTR-EP-FFJ.title</key>
	<string>Fermé</string>
	<key>TbP-eU-el4.title</key>
	<string>Sauvegardes</string>
	<key>VSs-5G-utD.title</key>
	<string>Restaurer</string>
	<key>gdy-tA-C88.title</key>
	<string>Restaurer...</string>
	<key>leX-AU-8Wy.title</key>
	<string>Taille totale des sauvegardes :</string>
	<key>oW0-lv-HC6.title</key>
	<string>Ouvrir</string>
	<key>wBc-Pm-Jcd.title</key>
	<string>Faire une sauvegarde</string>
</dict>
</plist>
